version: 0.22.23005
files:
  - url: PrivacySafe-x64.zip
    sha512: QuIKMlHzIltFLyQ7WGEsXwMsQI6Vt9jNMvomYPiD9Ut4VT8yLRfAeye6LP82ojFPvXs/QuwGulhJVyaARzgPOw==
    size: 162440779
path: PrivacySafe-x64.zip
sha512: QuIKMlHzIltFLyQ7WGEsXwMsQI6Vt9jNMvomYPiD9Ut4VT8yLRfAeye6LP82ojFPvXs/QuwGulhJVyaARzgPOw==
releaseDate: '2024-11-23T04:40:39.462Z'
